/* Form styles */
form {
	float: left;
}

form label {
	display: inline-block;
	padding-top: 5px;
	width: 106px;
	font-weight: bold;
    font-size: 12px;
    color: #666666;
}

form input[type="email"],
form input[type="password"] {
    float: none;
	height: 32px;
	margin: 0px 0px 10px;
    padding: 7px 6px 3px;
    width: 100%;
	border: 1px solid #ccc;
	border-radius: 3px;
	background-color: #EDEDED;
	box-sizing: border-box;
}

form input[type="submit"] {
	border: none;
}

/* Left and right containers and its components */
.half-content.left {
	vertical-align: middle;
	padding: 15px 55px 15px 5px;
	width: 49%;
	box-sizing: border-box;
}

.half-content.right {
	vertical-align: middle;
	padding: 15px 5px 15px 31px;
	width: 50%;
    box-sizing: border-box;
}

.half-content.right img {
	display: block;
	margin: 0px auto;
}

/* Left side labels */
.login-description {
	display: block;
	margin-bottom: 9px;
	padding-bottom: 9px;
	font-size: 12px;
}

.submit-btn {
	margin-top: 8px;
}
